Subject: Ticket Assigned - Damaged WWD follow up - 9421168768
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 06:32:55 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged WWD follow up - 9421168768 Stephanie                    Good morning           10:12 AM, 20th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:12 AM, 20th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:12 AM, 20th Apr                     Stephanie                    1           10:12 AM, 20th Apr                   Hannah UAE HB                   ✍️ Please enter your name           10:12 AM, 20th Apr                     Stephanie                    Stephanie           10:12 AM, 20th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:12 AM, 20th Apr                     Stephanie                    5           10:12 AM, 20th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:12 AM, 20th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           10:12 AM, 20th Apr                     Stephanie                    [email-masked]           10:12 AM, 20th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:13 AM, 20th Apr                     Stephanie                    1           10:13 AM, 20th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            10:13 AM, 20th Apr                     Stephanie                    9421168768           10:13 AM, 20th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           10:13 AM, 20th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           10:13 AM, 20th Apr                     Stephanie                    According to our prior discussions the team was supposed to come to change the broken piece, the inspection rapport has been approved more than a week ago.   Good afternoon, For the second time Sunday 9th of April I contacted you for a dismantling issue with my son’s bed. You recorded it uneder Product Damage ID 4796728. A team visited last Tuesday (11/04) to attest, they said one piece needs to be changed.  Since then no news, it’s been more than 5 days. The more we wait the more chance we have to completely break this part of the bed as my son still has to use it. Without mentionning how dangerous it can be for a 2 years old to use a bed slowly dismantling !           10:14 AM, 20th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           10:14 AM, 20th Apr                     Stephanie                    When are they coming to properly fix this brand new bed ?           10:14 AM, 20th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:14 AM, 20th Apr                     Stephanie                    1           10:15 AM, 20th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:15 AM, 20th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:15 AM, 20th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           10:15 AM, 20th Apr                     Stephanie                    Hi Jinana           10:15 AM, 20th Apr                   jinana                   I'm sorry to hear that. Allow me some time while I go ahead and check your account details.           10:17 AM, 20th Apr                   jinana                   After checking the details, I can see that, as per the inspection report, we need to replace the safety-supporting part of the bed. and the request was approved on April 14, 2023.           10:21 AM, 20th Apr                   jinana                   I sincerely apologize for the delay; however, I have escalated the issue of the delay to the concerned team, and they will look into the matter to get it resolved. And we will notify you through email as soon as we get an update from the concerned team.           10:22 AM, 20th Apr                   jinana                   I appreciate your understanding and cooperation           10:22 AM, 20th Apr                   jinana                   Is there anything else I can assist you with today?           10:23 AM, 20th Apr                     Stephanie                    Actually that’s the same answer that I already got 2 days ago. It has already been escalated           10:24 AM, 20th Apr                     Stephanie                    I should have been contacted yesterday but nothing           10:25 AM, 20th Apr                   jinana                   We kindly request that you allow us some additional time to solve your issue. We will keep you informed and notify you by email as soon as we get an update from the team           10:26 AM, 20th Apr                     Stephanie                    I am at my very end of pregnancy and I can’t wait long for that bed to be fixed. My 2yo is sleeping in this bed, he can get injured with the screw and the dismantling parts. And he can completely break the supporting part if he pushes on it           10:26 AM, 20th Apr                   jinana                   We would like to apologize for the inconvenience caused to you. Please ensure that we will follow up with the team in order to take an urgent action           10:27 AM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6127506